{
  "language": "SL",

  "corpusLocation": "target/classes/Gigafida_subset",
  "readHeaderInfo": false,
  "resultsLocation": "tmp",
  "selectReader": "XML (Gigafida 1.0, Kres 1.0)",
  "outputName": "",
  "punctuation": "comma",

  "tab": "wordSets",

  "calculateFor": "calculateFor.WORD",
  "alsoVisualize": ["calculateFor.MORPHOSYNTACTIC_SPECS"],
  "displayTaxonomy": false,
  "ngramValue": 2,
  "skipValue": 0,
  "notePunctuations": false,
  "collocability": ["Dice"],

  "msd": "Sozei Sozei",
  "taxonomySetOperation": "taxonomySetOperation.UNION",
  "taxonomy": [],
  "minimalOccurrences": 1,
  "minimalTaxonomy": 1,
  "minimalRelFre": 1
}